version: 2.0.4
files:
  - url: Koodo-Reader-2.0.4-arm64.AppImage
    sha512: v5g+rd3pHzM6pSYNP9YHVTWxKH/nElPHQVtBpe9qwLx22yowIdc69XjHi1AEZZw1t+ttQV25bidkhSrCyuwvUA==
    size: 127089610
    blockMapSize: 132886
  - url: Koodo-Reader-2.0.4-arm64.deb
    sha512: NntpP+DOceHNTF+Sh1DDZ3WZUiEPtYooL3r4DRXt7Aut0hYp/jY9aBR15h/gsxKzEKgjhSJr8KwdLs+Q30K+nA==
    size: 80664428
path: Koodo-Reader-2.0.4-arm64.AppImage
sha512: v5g+rd3pHzM6pSYNP9YHVTWxKH/nElPHQVtBpe9qwLx22yowIdc69XjHi1AEZZw1t+ttQV25bidkhSrCyuwvUA==
releaseDate: '2025-06-29T01:11:24.809Z'
